
ABS - Task #1735

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Búsqueda de componentes para tarjeta de poder

08/04/2019 09:16 PM - Luis Gonzáles

Status: Resolved Start date: 08/28/2019

Priority: Normal Due date: 11/07/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:45 PM - Luis Gonzáles

- Due date changed from 08/14/2019 to 09/26/2019

- Assignee changed from Neilck Vila to Luis Gonzáles

- Start date changed from 08/07/2019 to 08/28/2019

#2 - 10/31/2019 10:20 PM - Luis Gonzáles

- Due date changed from 09/26/2019 to 11/07/2019

#3 - 11/27/2019 07:59 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
